.feature-banner h3,
.feature-banner a {
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    vertical-align: middle;
}

.feature-banner span {
    font-family: "Benton Sans Med";
    font-weight: 500;
    line-height: 24px;
    vertical-align: middle;
}

.feature-banner a:hover span {
    color: #fefefe;
}

/* accessiBe Nav Item */
.site-footer #nav-contact .accessibe-nav-item .accessibe-trigger:hover {
    cursor: pointer;
}

/*******************************************************************************
*  Tablet
*******************************************************************************/
@media print, screen and (min-width: 64.0625em) {
	.site-footer {
			background-size: 200%;

	}
}

@media all and (max-width: 47.4375em) {
    /* accessiBe Nav Item */
    .site-footer #nav-contact .accessibe-nav-item {
        background-color: #fefefe;
        padding: 12px 13px;
    }

    .site-footer #nav-contact .accessibe-nav-item:after {
        display: none;
    }
}

@media all and (min-width: 640px) {
    .feature-banner span {
        font-family: "TradeGothicLTPro-BdCn20", Arial, sans-serif;
        font-size: 24px;
        padding-left: 5px;
        padding-right: 5px;
    }
}
